Bug 1733472 - BUG: scheduling while atomic: rcuc/1/24/0x00000002
Summary: BUG: scheduling while atomic: rcuc/1/24/0x00000002
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: kernel-rt
Version: 8.1
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: 8.1
Assignee: Juri Lelli
QA Contact: Mike Stowell
URL:
Whiteboard:
Depends On:
Blocks: 1696402
TreeView+ depends on / blocked
 
Reported: 2019-07-26 08:20 UTC by Juri Lelli
Modified: 2019-11-06 18:43 UTC (History)
4 users (show)

Fixed In Version: 4.18.0-123.rt20.67
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-05 20:38:26 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:3309 None None None 2019-11-05 20:39:11 UTC

Comment 9 errata-xmlrpc 2019-11-05 20:38:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3309


Note You need to log in before you can comment on or make changes to this bug.